# nvme-solidigm-cloud-SSDplugin-version(1) Manual Page

## NAME

nvme-solidigm-cloud-SSDplugin-version - Prints plug-in OCP version

## SYNOPSIS

    nvme solidigm cloud-SSDplugin-version

## DESCRIPTION

Displays the OCP (Open Compute Project) version of the Solidigm cloud SSD plugin.

## EXAMPLES

- Display the OCP plugin version:

      # nvme solidigm cloud-SSDplugin-version

## NVME

Part of the nvme-user suite